CREATE TABLE [dbo].[Error_Log](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[date] [datetime] NULL,
	[ErrorNumber] [int] NULL,
	[ErrorSeverity] [int] NULL,
	[ErrorState] [int] NULL,
	[ErrorProcedure] [nvarchar](128) NULL,
	[ErrorLine] [int] NULL,
	[ErrorMessage] [nvarchar](4000) NULL,
 CONSTRAINT [PK_Error_Log] PRIMARY KEY CLUSTERED 
	(
		[id] ASC
	)
)